prefix=c:/devel/target/f1543098cfe02605135956ac7172e11e
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: GdkPixbuf
Description: Image loading and scaling
Version: 2.20.1
Requires: gobject-2.0,gmodule-no-export-2.0
Libs: -L${libdir} -lgdk_pixbuf-2.0 
Cflags: -I${includedir}/gtk-2.0 

